На старый айфон с iOS 10 оч надо установить приложение, которое поддер...

Andrey Zavackiy

13 суток назад

На старый айфон с iOS 10 оч надо установить приложение, которое поддерживает только iOS 12 и выше. Можно ли это как-то сделать?

+1624Ольга Акукина13 октября 2020 в 02:31


Чаще всего вам дадут загрузить приложение, если оно когда-то уже было вами загружено/куплено. Просто зайдите в AppStore, раздел покупки. Если же так получилось, что вы на свой аккаунт это приложение не загружали никогда, то можно друзей поспрашивать, вдруг кто-то загружал-таки. Тогда потребуется только зайти в Настройки → iTunes и AppStore → и выйти из своего Apple ID, а потом залогиниться там же аккаунтом друга (в iCloud авторизоваться не нужно). Затем ищите в покупках нужную программу и кликайте «Загрузить». Вместо окошка с надписью «Эта программа не поддерживает вашу версию iOS» увидите «Загрузить последнюю поддерживаемую версию приложения?». И вероятнее всего все будет работать.



Есть и альтернативный вариант — загрузить утилиту на компьютере с помощью iTunes, а затем вышеописанным образом скачать его на айфон (уже не меняя никаких учеток). Описан подробно тут.
0
Ответить